
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1474px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 260px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/9aa854e637a3c620841eb1591c1ea201.jpg") repeat scroll left top; }
.wb_sbg { background: #fafafa url("../gallery_gen/9aa854e637a3c620841eb1591c1ea201.jpg") repeat scroll right top; }
body, .wb_sbg { min-width: 992px; min-height: 1934px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1934px; overflow: visible; min-height: 1934px; }
#wb_element_instance83 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 46px; height: 46px; display: block; z-index: 168; }
#wb_element_instance83 ul { background: #fffcff none repeat scroll center top; border: 1px none #000000; }
#wb_element_instance83, #wb_element_instance83 ul { text-align: center; }
#wb_element_instance83 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance83 li { margin: 10px 10px 10px 10px; }
#wb_element_instance83 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 2px 10px; font: italic normal 20px 'Capture it'; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance83 li.over > a, #wb_element_instance83 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance83 li.active > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance83:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance83:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance83:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance84 { top: 10px; left: 860px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 286; }
#wb_element_instance84 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance85 { top: 10px; left: 900px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance85 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance86 { top: 1450px; left: 800px; min-width: 171px; width: 171px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance87 { top: 0px; left: 0px; min-width: 420px; width: 420px; min-height: 200px; height: 200px; display: block; z-index: 43; overflow: hidden; }
#wb_element_instance87 img { width: 690px; height: 340px; display: block; position: relative; left: -130px; top: -30px; max-width: inherit; }
#wb_element_instance88 { top: 130px; left: 530px; min-width: 460px; width: 460px; min-height: 35px; height: 35px; display: block; z-index: 44; }
#wb_element_instance89 { top: 310px; left: 270px; min-width: 410px; width: 410px; min-height: 200px; height: 200px; display: block; z-index: 406; }
#wb_element_instance89 img { width: 410px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance90 { top: 50px; left: 210px; min-width: 550px; width: 550px; min-height: 260px; height: 260px; display: block; z-index: 255; overflow: hidden; }
#wb_element_instance90 img { width: 550px; height: 550px; display: block; position: relative; left: 0px; top: -60px; max-width: inherit; }
#wb_element_instance91 { top: 60px; left: 440px; min-width: 510px; width: 510px; min-height: 140px; height: 140px; display: block; z-index: 317; }
#wb_element_instance92 { top: 60px; left: 30px; min-width: 410px; width: 410px; min-height: 200px; height: 200px; display: block; z-index: 349; }
#wb_element_instance92 form .form-area-field { height: 86px; }
#wb_element_instance92 form td { text-align: right; }
#wb_element_instance92 form tr.area-row > th { height: 1%; }
#wb_element_instance92 form tr.area-row > td { height: 1%; }
#wb_element_instance93 { top: 10px; left: 240px; min-width: 460px; width: 460px; min-height: 32px; height: 32px; display: block; z-index: 275; }
#wb_element_instance94 { top: 1494px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance95 { top: 280px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance92 form tr.form-footer > td { height: 20px; }
#wb_element_instance93 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
